Error en instalacion DEBIAN 10 "Valor incorrecto para el diccionario predeterminado"

4 envíos / 0 nuevos
Último envío
#1 Mié, 22/04/2020 - 18:59
vjavo
Imagen de vjavo
Desconectado/a
se unió: 08/08/17

Error en instalacion DEBIAN 10 "Valor incorrecto para el diccionario predeterminado"

Estado: 
[ACTIVO]

Buenas tardes, este error me empezo a suceder en estos dias intentando instalar debian 10 en una maquina virtual: usando las siguientes iso en cada intento:
Sucede en el paso donde sus instalan los programas:

"Valor incorrecto para el diccionario predeterminado"

debian-10.3.0-amd64-xfce-CD-1.iso
debian-10.3.0-amd64-DVD-1.iso

Utilizo el vitualbox 6, de todas maneras en estos meses instale en mi equipo personal y no tuve este inconveniente con otra ISO. Luego de esta advertencia que tiene un explicacion mucho mas larga, dado por debian. Me da la opcion a continuar la instalacion, pero como vuelve a decir que un paso fallo y que no puede continuar.

En definitiva no puedo terminar de instalar el sistema operativo.
Alguna sugerencia?

pd: Tengo una foto del error, pero no se como subirla en el foro

Gracias

Jue, 23/04/2020 - 17:01
vjavo
Imagen de vjavo
Desconectado/a
se unió: 08/08/17

Agrego una imagen del error compartida en google drive:

https://drive.google.com/open?id=1i-ftb20RqN5DVrAgLSN5lf5lB7b_fP0F

Gracias

Jue, 23/04/2020 - 17:25
caliban
Imagen de caliban
Desconectado/a
moderador
se unió: 14/01/16

Pues si hicieste una instalación existosa con otra imagen ISO, utiliza la misma para intentar instalar, no es problema que sea una versión mas vieja , por que una vez instalado el sistema simplemente actualizas a la version mas reciente.

Sáb, 25/04/2020 - 17:58 (Responder a #3)
luquitas
Imagen de luquitas
Desconectado/a
se unió: 18/11/16

vjavo wrote:

Agrego una imagen del error compartida en google drive:

https://drive.google.com/open?id=1i-ftb20RqN5DVrAgLSN5lf5lB7b_fP0F

Gracias


¡Hola!
Ese mismo problema tuve una vez actualizando mi sistema. Te recomiendo instalar sin internet en la virtual, y luego de instalado conectar la red y actualizar el sistema.
Si no me equivoco, ese problema viene porque el instalador trata de actualizar paquetes, y probablemente tengan un error.
¡Saludos!